server:
  port: 5801
  tomcat:
    max-threads: 2000
    uri-encoding: UTF-8
spring:
  profiles:
    active: dev
  application:
    name: jay-monitor-server
  http:
    encoding:
      charset: UTF-8
      enabled: true
      force-request: true
      force: true
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://192.168.0.13:3306/elab_db?useUnicode=true&characterEncoding=gbk&zeroDateTimeBehavior
    username: root
    password: elab@123
    monitor-server:
      test-data: asdfsa
      store-info:
        mysql:
          table-rule:
            ffff: day
  thymeleaf:
    cache: false
    prefix: classpath:/templates
    suffix: .html
    mode: LEGACYHTML5
    enabled: true
    check-template: false
  resources:
    chain:
      strategy:
        content:
          enabled: true
          paths: /**
mybatis-plus:
  mapper-locations: classpath*:/mybatis/mapper/*.xml,classpath:mybatis/mapper/ext/*.xml
  type-aliases-package: com.jay.monitor.data.server.daos
  config-location: classpath:/mybatis/mybatis-config.xml

swagger2:
  basePackage: com.jay.monitor.data.server.controllers
  title: backstage
  description: 后台服务
  termsOfServiceUrl: http://www.elab-plus.com
  licenseUrl: http://127.0.0.1:5301/doc.html
  version: 1.0.0
  enable: true
  docUrl: /v2/api-docs

#sofa:
#  middleware:
#    log:
#      com:
#        alipay:
#          remoting:
#            console: true


#sofa:
#  middleware:
#    log:
#      com:
#        alipay:
#          remoting:
#            console: true
#  middleware:
#    log:
#      disable: true